body {
	color:#000;
	font-size:16px;
	line-height:1.5;
	background:#f4edcc;
	text-align:center;
	font-family:'Heebo',verdana,sans-serif;
	font-weight: 300;
	margin:0;
	padding:0;
}

#container {
	position:relative;
	top:0;
	left:0;
	width:100%;
	padding:0;
	margin:0;
}

header {
	width:100%;
	position:relative;
	top:0;
	left:0;
	font-size:1em;
	height:15em;
	display:block;
	text-align:center;
	margin:0;
	padding:0;
	background:#000;
}

header .inner {
	position: relative;
	bottom: 0;
	left: 50%;
	width: calc(100% - 2em);
	max-width: 80em;
	transform: translate(-50%, 0);
	height: auto;
	min-height: 0;
	z-index: 9997;
}

#site-logo {
	position:relative;
	top:1em;
	left:0;
	width:100%;
	height:10em;
	margin: 0;
	background: url(layout/logo2021.svg) center center no-repeat transparent;
	background-size: contain;
}

header h1 {
	display: none;
}

nav {
	position:absolute;
	top:auto;
	bottom:0;
	left:0;
	font-size:1em;
	display:block;
	width:100%;
	margin:0;
	padding:0;
	background:hsl(2,76%,21%);
	height:3em;
	text-align:center;
}

nav ul {
	position:relative;
	top:0;
	left:0;
	width:100%;
	max-width:72em;
	margin:0 auto;
	text-transform:uppercase;
	height:3em;
}

nav ul li {
	position:relative;
	text-align:center;
	list-style:none;
	display:inline-block;
	margin:0;
	height:3em;
}

nav ul li a {
	display: inline-block;
	color:#f4edcc;
	font-size:1em;
	line-height:3;
	height:3em;
	font-weight:600;
	padding:0 1em;
}

nav ul li#social_nav a {
	padding: 0 .25em;
}

nav ul li a:hover,nav ul li.lit a {
	color:#f4edcc;
	background: #000;
}

nav ul li ul.drop {
	position:absolute;
	top:3em;
	left:0;
	display:none!important;
	min-width:20em;
	height:auto;
	background:transparent;
	z-index:999;
}

nav ul li ul.drop li {
	font-size:1em;
	display:block;
	float:none;
	clear:both;
	width:auto;
	height:auto;
	height:auto;
	padding:0;
	margin:0;
	text-align:left;
	line-height:1.5;
}

nav ul li ul.drop li a {
	color:#f4edcc;
	background: black;
	line-height:1.5em;
	display:block;
	height:1.5em;
	width:100%;
	padding: .5em 1em;
}

nav ul li ul.drop li a:hover {
	color:#fff;
	background:#5e100e;
}

nav ul li:hover ul.drop {
	display:block!important;
}

#search_mobile_nav {
	display: none;
}

.lightmasksearch {
	position:fixed;
	top: 0;
	left: 0;
	width:100vw;
	height:100vh;
	display:none;
	background:rgba(0,0,0,.25);
	z-index: 9998;
}

.lightmasksearch.lit {
	display: block;
}

#searchrolldown {
	position:absolute;
	top:auto;
	bottom: -5em;
	left:0;
	z-index:900;
	width:calc(100% - 2em);
	min-height:0;
	background:black;
	color: white;
	text-align:left;
	padding:1em;
	opacity:0;
	height:3em;
	margin: 0;
	transition: opacity .5s;
	z-index: 9999;
}

#searchrolldown.lit {
	opacity: 1;
}

#searchrolldown input#search {
	background: white;
}

#searchrolldown .suggestions {
	position:absolute;
	top:4em;
	left:-1em;
	display:block;
	clear:both;
	float:none;
	width:100%;
	min-height:0;
	height:auto;
	padding:1em;
	margin: 0;
	background:black;
	opacity:0;
}

.suggestions a {
	color:#9DA58D;
}

.suggestions a:hover {
	color:#B5D622;
}

.suggestions a.introentry.state8 {
	background-color:#aaa;
}

.suggestions a.introentry.state99 {
	background-color:#900;
}

#main {
	position:relative;
	width:calc(100% - 2em);
	max-width:72em;
	min-height:calc(100vh - 25.5em);
	display:block;
	height:auto;
	background:transparent;
	margin:2em auto;
	text-align:left;
}

#main p {
	font-size:1.125rem;
	line-height:1.5;
	margin-bottom:1em;
}

#mainbox .storyp {
	margin:0 0 3em;
}

#searchbox {
	display:none;
}

#mainbox ul {
	font-size:1em;
	margin:0;
	padding:0;
}

#main h1,#main h2,#main h3,#main h4 {
	font-size:1.5em;
	font-weight:400;
	font-family: 'Charlemagne Std','Times New Roman',serif;
	text-transform: uppercase;
}

#main h1.family,#main h1.category {
	font-size: 1.33em;
}
#main h1.family a,#main h1.category a {
	color: black;
}

#main h3 {
	font-size:1.25em;
}

#main h4 {
	font-size:1.125em;
}

#main a {
	color:#5e100e;
	font-weight:inherit;
	text-decoration:none;
}

#main a:hover {
	color:#000;
	font-weight:inherit;
	text-decoration:none;
}

#menubox h4 {
	font-size:1.125em;
}

#menubox h4.lit,#menubox h4 a.lit {
	color:#5e100e;
}

div.caption,#main p.caption {
	font-size: .88rem;
	font-style: oblique;
	text-align: center;
}

#main .imageblockcenter {
	margin-bottom: 1em;
}

blockquote {
	font-size:1em;
	font-style:oblique;
}

#main .slabform button.specialbutton {
	background: hsl(2, 79%, 40%);
	color: hsl(49, 66%, 88%);
}

#main .newsletterentry {
	width: 800px;
	max-width: 800px;
	min-width: 800px;
	padding-top: 218px;
	background: url(layout/newsletter-header.jpg) center top no-repeat transparent;
	background-size: contain;
	font-family:verdana,sans-serif;
	color:#000000;
	font-weight:normal;
	font-size:18px;
}

#main .newsletterentry p {
	font-size: 18px!important;
	margin-bottom: 1em;
	line-height: 1.5;
}

#main .newsletterentry h1,#main .newsletterentry h2,#main .newsletterentry h3,#main .newsletterentry h4,#main .newsletterentry h5{
	font-family:'Charlemagne Std','Times New Roman',serif;;
	color:#000000;
	margin-top:18px;
	margin-bottom:8px;
}

#main .newsletterentry ul,#main .newsletterentry li {
	margin-left:8px;
	padding-left:8px;
	font-size: 18px;
}

.image_stage {
	position: relative;
	width:100%;
	min-height:calc(100vh - 24em);
	margin:0;
	text-align:center;
}

.image_stage .stage_image {
	position: relative;
	height: auto;
	margin:0 auto 1em auto;
	text-align:center;
}

.image_stage .stage_image img {
	max-height:calc(100vh - 28em);
}

#mainbox div.prevnext {
	width: 100%;
	left: 0;
}

a.thumbbox,a.gallerythumb {
	margin-bottom: 2em!important;
}

a.thumbbox span, a.gallerythumb span {
	position: absolute;
	top: auto;
	bottom: -1.5em;
	background: transparent;
	font-size: .8em;
	line-height: 1.2;
	height: 1em;
	display: block;
	width: calc(100% - 0.5em);
	color: #000;
	padding: 0.25em;
	overflow: hidden;
	opacity: 0;
}

footer {
	font-size:1em;
	width:100%;
	height:auto;
	padding:2em 0;
	margin:0 auto;
	clear:both;
	float:none;
	color:#f4edcc;
	background-color:#5e100e;
	text-align:center;
	border-top: 1em black solid;
}

footer a {
	color:hsl(212, 60%, 80%);
}

@media( max-width: 50em) {
	
	#container {
		overflow: hidden;
		transition: left .5s;
	}
	
	#container.slid {
		left: -66vw;
	}
	
	body {
		color:#000;
	}
	
	a#hamburger .hlines {
		background:#b21e19!important;
	}
	
	header {
		height: 10em;
	}
	
	header nav.mobi {
		background: black;
	}
	
	header nav.mobi ul {
		top: 0;
		margin-top: 3em;
		overflow: auto;
		height: calc(100vh - 3em);
	}
	
	header nav.mobi ul li {
		margin-bottom: .4em;
		line-height: 1.2;
		max-width: calc(100% - 1em);
	}
	
	header nav.mobi ul li#homepage_nav {
		display:inline-block;
	}
	
	header nav.mobi ul li a {
		color:#fff;
		line-height: 1.2;
	}
	
	header nav.mobi ul li.lit a {
		color:#b21e19;
	}
	
	header nav.mobi ul li ul.drop {
		display: block!important;
		width: calc(100% - 4em);
		max-width: calc(100% - 4em);
		min-width: calc(100% - 4em);
		left: 1em;
		font-size: .88em;
		margin-top: .125em;
	}
	header nav.mobi ul li#gallery_photos_nav ul.drop,header nav.mobi ul li#gallery_video_nav ul.drop {
		display: none!important;
	}
	header nav.mobi ul li ul.drop li {
		margin-bottom: .4em;
	}
	header nav.mobi ul li ul.drop li a {
		line-height: 1.2;
	}
	#search_nav {
		display: none;
	}
	#search_mobile_nav {
		position: absolute;
		font-size: 1.5em;
		top: .5em;
		left: .5em;
		width: 2em;
		height: 2em;
		display: block;
	}
	#search_mobile_nav a {
		color:#b21e19;
	}
	#searchrolldown {
		width:calc(100% - 4em);
		margin: 0 1em;
	}
	#searchrolldown .suggestions {
		left:-2em;
		width:calc(100% + 1em);
	}
	#main #mainbox div.prevnext a.prev, #main #mainbox div.prevnext a.next {
		font-size: 1em;
	}
	#cdmainbox {
		margin: 0 0 1em 0;
		width: 100%;
		padding: 0;
		text-align: center;
		float: none;
		clear: both;
	}
	#cdtracks {
		margin: 0 0 1em 0;
		padding: 0;
		width: 100%;
		float: none;
		clear: both;
	}
}

@media( min-width: 50em) and (max-width: 64em) {
	body {
		color:#000;
	}
}